## node-json-schema-traverse 0.3.1

=== debian/changelog ===
node-json-schema-traverse (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #870063)

 -- Amal Shehu <amalshehu@gmail.com>  Sat, 29 Jul 2017 12:15:57 +0000
