=== debian/control ===
Source: node-json-schema-traverse
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Amal Shehu <amalshehu@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 4.0.0
Homepage: https://github.com/epoberezkin/json-schema-traverse#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-json-schema-traverse.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-json-schema-traverse.git

Package: node-json-schema-traverse
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Json schema traveral package
 Traverse JSON Schema passing each schema object to callback.
 This library helps to traverse a JSON schema to callback.
 This is a dependency of npm.
 .
 Node.js is an event-based server-side JavaScript engine.
