=== debian/tests/control ===
Tests: require
Depends: node-json-schema-traverse

Test-Command: mocha -R spec spec
Depends: @, mocha
