=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-json-schema-traverse-$1.tar.gz/ \
 https://github.com/epoberezkin/json-schema-traverse/tags .*/archive/v?([\d\.]+).tar.gz
