## node-json-schema-traverse 0.4.1

=== debian/changelog ===
node-json-schema-traverse (0.4.1-1) unstable; urgency=medium

  * Team upload

  [ Abraham Raji ]
  * Team Upload
  * New upstream version 0.4.1
  * Changed section to javascript
  * Bumped standards version to 4.5.0
  * changed copyright url to https
  * Changed install path to usr/share/ in debian/install
  * whitespaces fix
  * Changed from Anonscm to Salsa
  * Spelling fix
  * Added Upstream Metadata
  * Added test
  * No root required

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add debian/gbp.conf
  * Fix "files" field
  * Use dh-sequence-nodejs auto test & install
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 12 Oct 2020 13:53:15 +0200
