=== debian/control ===
Source: node-json-schema-traverse
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Amal Shehu <amalshehu@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-json-schema-traverse
Vcs-Git: https://salsa.debian.org/js-team/node-json-schema-traverse.git
Homepage: https://github.com/epoberezkin/json-schema-traverse
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-json-schema-traverse
Architecture: all
Depends: ${misc:Depends}
Description: Json schema traversal package
 Traverse JSON Schema passing each schema object to callback.
 This library helps to traverse a JSON schema to callback.
 This is a dependency of npm.
 .
 Node.js is an event-based server-side JavaScript engine.
