## node-json-schema-traverse 1.0.0

=== debian/changelog ===
node-json-schema-traverse (1.0.0-3) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sat, 13 Nov 2021 21:16:49 +0100

node-json-schema-traverse (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix typescript install

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Dec 2020 06:10:18 +0100

node-json-schema-traverse (1.0.0-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-json-schema-traverse: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * New upstream version 1.0.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Dec 2020 22:54:36 +0100
