=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-json-schema-traverse
 Vcs-Git: https://salsa.debian.org/js-team/node-json-schema-traverse.git
 Homepage: https://github.com/epoberezkin/json-schema-traverse
@@ -16,6 +16,7 @@
 Package: node-json-schema-traverse
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Json schema traversal package
  Traverse JSON Schema passing each schema object to callback.
  This library helps to traverse a JSON schema to callback.
