=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-json-schema-traverse-$1/ \
 https://github.com/epoberezkin/json-schema-traverse/tags .*/archive/.*/v?([\d\.]+).tar.gz
